/* //// THIS ONE ////// */
@import url('http://fonts.googleapis.com/css?family=Open+Sans');
body {
	margin:0;
	height:0;
}
a {
	outline:none;
	text-decoration:none;
}
img {
	max-width:100%;
}

/* //// Edits by: MJ Magsalin ////// */

div.testiwrap > p.title {
font-weight: bold;
color: #2aa9e0;
}
div.testiwrap {
margin-bottom: 15px;
}

input.wpcf7-form-control.wpcf7-text.testitextfield {
width: 400px;
padding: 10px 5px;
margin-bottom: 5px;
border: 1px solid #ccc;
font-family: 'Open Sans', sans-serif!important;
font-size: 12px!important;
}

textarea.wpcf7-form-control.wpcf7-textarea.testitextarea {
width: 400px;
padding: 10px 5px;
border: 1px solid #ccc;
margin-bottom: 10px;
box-shadow: none;
height: 100px;
font-family: 'Open Sans', sans-serif!important;
font-size: 12px!important;
}

input#testimonialsubmit {
margin-top: 25px;
background-color: #e82126;
border: medium none;
color: #fff;
padding: 10px 35px;
font-family: 'Open Sans', sans-serif!important;
font-size: 18x!important;
transition: background .5s;
cursor: pointer;
}

input#testimonialsubmit:hover {
background-color: #8d0708;
}

a.addtestibutton {
display: block;
text-align: center;
color: #fff;
background-color: #e92227;
margin-bottom: 25px;
padding: 10px 25px;
font-family: Open Sans;
transition: background .5s;
}

a.addtestibutton:hover {
background-color: #8d0708;
}

.showbiz {
	background-color: #f4f4f4;
	border: 1px solid #e6e6e6;
margin-bottom: 8px;
}
aside#showbiz-widget-3 h3.widget-title,
aside#showbiz-widget-2 h1.widget-title {
background: url(./images/sub_headbg.jpg) repeat-x;
font-family: 'Open Sans', sans-serif;
font-size: 16px;
color: #fff;
margin: 0;
padding: 7px 10px 16px;
font-weight: 700;
line-height: 20px;
text-transform: uppercase;
height:17px;
}

aside#showbiz-widget-2 {
margin-bottom: 15px;
}

/* /////////////// HEADER WRAP /////////////// */
body.admin-bar #wprmenu_bar { display: none !important; }
.header_wrap {
	width:100%;
	background:url(./images/header-reptbg.jpg) repeat-x bottom #fff;
}
.header {
	width:1000px;
	margin:0 auto;
}
.logo {
	float:left;
	margin:4px 0 5px;
}
.top_rgt {
	float:right;
	width:318px;
	min-width: 318px;
}
.call_us {
	float:right;
	width:319px;
}
.call_us p {
	float:left;
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	color:#2e3790;
	margin:9px 0 0;
	padding:0;
	text-transform:uppercase;
	font-weight:bold;
}
.call_us img {
	float:left;
	margin:6px 4px 0 8px;
}
.email-ID {
	float:right;
	clear:both;
	width:318px;
	margin-top:12px;
}
.email-ID img {
	float:left;
	margin:0 5px 0 0;
}
.social_link {
	width:60px;
	float:left;
/*	margin-right:50px;*/
}
.social_link img {
	float:left;
	margin:10px 5px 0 2px;
}
.search_box {
	float: right;
	width: 252px;
	margin-top: 3px;
}
.search_box p {
	float:left;
	font-family:'Open Sans', sans-serif;
	font-size:12px;
	color:#2e3790;
	margin:5px 5px 0 0;
	padding:0;
	text-transform:uppercase;
	font-weight:bold;
}
.search_box img {
	float:left;
	margin-top:6px;
}
.search_box form {
	margin:0;
	padding:0;
}
.search_box form .inp{
	background: none repeat scroll 0 0 #fff;
    border: 1px solid #cbcbcb;
    box-shadow: 0 2px 2px #dbdbdb inset;
    color: #555555;
    float: left;
    font-family: 'Open Sans',sans-serif;
    font-size: 13px;
    line-height: 14px;
    margin: 0;
    padding: 4px 6px;
    width: 120px;
	height:14px;
}
.search_btn {
	float:left;
	margin-top:6px;
	margin-right:5px;
}
/* /////////////// CONTENT WRAP /////////////// */
.cont_wrap {
	width:1000px;
	margin:0 auto;
}
.cont_wrap p {
	font-family:'Open Sans', sans-serif;
	font-size:14px;
	color:#555555;
	margin:0;
	padding:0;
	line-height:20px;
	font-weight:normal;
}
.cont_wrap p span {
	color:#eb2227;
}
.cont_wrap p a {
	color:#555555;
	text-decoration:none;
}
.cont_wrap p a span {
	color:#eb2227;
}
.cont_wrap .pt2 {
	padding-top:20px;
}
.cont_wrap h1 {
	font-family:'Open Sans', sans-serif;
	font-size:24px;
	color:#eb2227;
	margin:0 0 15px;
	padding:0 0 8px;
	font-weight:700;
	line-height:20px;
	border-bottom:1px solid #f4f4f4;
}
.cont_wrap h2 {
	font-family:'Open Sans', sans-serif;
	font-size:20px;
	color:#2aa9e0;
	margin:0;
	padding:26px 0 10px;
	font-weight:700;
	line-height:20px;
}
.cont_wrap h4 {
	font-family:'Open Sans', sans-serif;
	font-size:18px;
	color:#2aa9e0;
	margin:0;
	padding:0 0 10px;
	font-weight:700;
	line-height:20px;
}
.cont_wrap h2.sp {
	padding-top:10px;
}
/* /////////////// LEFT CLOUMN /////////////// */
.lt_cloumn {
	float:left;
	width:736px;
	margin-top:30px;
}
.lt_cloumn ul {
	list-style:none;
	margin:10px 0 0;
	padding:0;
}
.lt_cloumn ul ul {
	list-style:none;
	margin:0 0 10px;
	padding:0;
}
.lt_cloumn li {
	font-family:'Open Sans', sans-serif;
	font-size:14px;
	color:#555555;
	margin:4px 0;
	padding:0 0 0 15px;
	line-height:20px;
	background:url(./images/list_icon.jpg) no-repeat 0 6px;
}
.offer_box {
	float:left;
	width:152px;
	margin-right:26px;
}
.offer_box img {
	float:left;
	margin-bottom:60px;
}
.cnt_cont_box {
	float:left;
	width:558px;
}
.cnt_cont_box h1 {
	font-family:'Open Sans', sans-serif;
	font-size:20px;
	color:#2aa9e0;
	margin:0;
	padding:26px 0 10px;
	font-weight:700;
	line-height:20px;
	border-bottom:none;
}
.services_box {
	width:100%;
}
.services_box ul {
	list-style:none;
	margin:0 10px;
	padding:0;
}
/*.services_box ul.rt {
	width:250px;
	margin:0;
}*/
.services_box li {
	font-family:'Open Sans', sans-serif;
	font-size:14px;
	color:#555555;
	margin:4px 0;
	padding:0 0 0 15px;
	line-height:20px;
	background:url(./images/list_icon.jpg) no-repeat 0 6px;
}
.why_choose_us {
	width:100%;
	margin-top:30px;
	background:#f4f4f4;
	box-shadow: 0 1px 0 #aaaaaa, 0 2px 2px #cccccc inset;
}
.why_choose_us ul {
	float:left;
	width:284px;
	list-style:none;
	margin:0 10px;
	padding:0;
}
.why_choose_us ul.rt {
	width:250px;
	margin:0;
}
.why_choose_us li {
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	color:#555555;
	margin:4px 0;
	padding:0 0 0 14px;
	line-height:20px;
	background:url(./images/list_icon.jpg) no-repeat 0 6px;
}
.call_now {
	float:left;
	clear:both;
	padding:10px;
}
.call_now.inn {
	padding:20px 0 0 0;
}
.call_now.inn1 {
	padding:0;
}
.cont_head {
	width:100%;
	background:url(./images/sub_headbg.jpg) repeat-x;
	-webkit-background-size: auto 100%;
	-moz-background-size: auto 100%;
	-o-background-size: auto 100%;
	background-size: auto 100%;
}
.cont_head.lt {
	background:url(./images/sub_headbg1.jpg) repeat-x;
}
.cont_head h3 {
	font-family:'Open Sans', sans-serif;
	font-size:16px;
	color:#fff;
	margin:0;
	padding:7px 10px 16px;
	font-weight:700;
	line-height:20px;
	text-transform:uppercase;
}
/* /////////////// RIGHT SIDE /////////////// */
.rt_cloumn {
	float:right;
	width:238px;
	margin-top:30px;
}
.testimonial {
	background:#f4f4f4;
	margin-bottom:18px;
	box-shadow: 0 1px 0 #aaaaaa, 0 2px 2px #cccccc inset;
}
.testim_box {
	padding:10px;
}
.testim_box img {
	float:left;
	margin-right:10px;
	margin-top:4px;
}
.testim_box .ptxt {
	float:left;
	width:165px;
}
.testim_box .ptxt p {
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	color:#555555;
	margin:0;
	padding:0;
	line-height:18px;
}
.testim_box .name {
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	color:#1f1f8f;
	margin:0;
	padding:8px 0;
	line-height:18px;
	font-weight:700;
}
.testim_box .name span {
	font-weight:normal;
	padding:0 5px;
}
.request_a_call {
	font-family:'Open Sans', sans-serif;
	font-size:11px;
	color:#2e3790;
	margin-bottom:18px;
	padding:0;
	background:#f4f4f4;
	box-shadow: 0 1px 0 #aaaaaa, 0 2px 2px #cccccc inset;
}
.request_a_call form {
	padding:8px 0;
	margin:0;	
}
.inp_box {
	padding:3px 10px;
}
.request_a_call label {
	float:left;
	width:50px;
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	color:#555555;
	margin:0 10px 0 0;
	padding:3px 0;
}
.request_a_call label span {
	color:#eb2227;
}
.request_a_call .inp {
	float:left;
	width:140px;
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	color:#555555;
	margin:0;
	padding:4px 6px;
	border:1px solid #cbcbcb;
	background:#fff;
	box-shadow:0px 2px 2px #dbdbdb inset;
	line-height:17px;
}
.request_a_call .message {
	float:left;
	width:140px;
	float:60px;
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	color:#555555;
	margin:0;
	padding:4px 6px;
	border:1px solid #cbcbcb;
	background:#fff;
	box-shadow:0px 2px 2px #dbdbdb inset;
	line-height:17px;
}
.request_a_call .send {
	padding-top:5px;
}
.accept_logo {
	margin-bottom:18px;
}
.accept_logo img {
	float:left;
	margin-right:5px;
}
.one_thrid {
	width:100%;
	border-top:1px solid #eaeaea;
	border-bottom:1px solid #eaeaea;
	padding:18px 0;
	margin:24px 0;
	float:left;
}
.one_box {
	float:left;
	width:320px;
	background:url(./images/box_bg.jpg) repeat-x top #2e3790;
	margin-right:20px;
	min-height: 185px; 
}
.one_box.last {
	margin-right:0px
}
.one_box h4 {
	font-family:'Open Sans', sans-serif;
	font-size:16px;
	color:#fff;
	margin:0;
	padding:7px 0 5px 10px;
	font-weight:700;
	line-height:20px;
	text-transform:uppercase;
	background:url(./images/sub_headbg1.jpg) repeat-x;
}
.one_box img {
	float:left;
	padding:14px;
}
.one_box > img { max-width: 25%; box-sizing: border-box; }
.one_box .rtxt {
	box-sizing: border-box;
	float:left;
	width: 73%;
	padding:10px 0;
}
.one_box .rtxt p {
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	color:#fff;
	margin:0;
	padding:0;
	line-height:normal;
	min-height: 80px;
}
.read_more {
	float:left;
}
.read_more img {
	float:left;
	padding:14px 0 0;
}
.terms_cond {
	width:100%;
	float:left;
}
.terms_cond h4 {
	font-family:'Open Sans', sans-serif;
	font-size:16px;
	color:#2e3790;
	margin:0;
	padding:0 0 5px;
	font-weight:normal;
}
.terms_cond p {
	font-family:'Open Sans', sans-serif;
	font-size:12px;
	color:#555555;
	margin:0;
	padding:0;
	line-height:normal;
}
.service_brand {
	width:100%;
	float:left;
	margin-top:20px;
}
.service_brand .ser_head {
	background:url(./images/duble_line.jpg) repeat-x 0 18px;
}
.service_brand .ser_head h3 {
	font-family:'Open Sans', sans-serif;
	font-size:20px;
	color:#2e3790;
	margin:0 auto;
	padding:5px 10px;
	font-weight:normal;
	text-align:center;
	background:#fff;
	width:40%;
}
/* /////////////// FOOTER WRAP /////////////// */
.footer_wrap {
	width:100%;
	background:#2e3790;
}
.footer {
	width:1000px;
	margin:20px auto 0;
}
.ft_add_box {
	float:left;
	width: 50%
}
.ft_add {
	float:left;
	font-family:'Open Sans', sans-serif;
	font-size:12px;
	color:#fff;
	margin:0 30px 0 0;
	padding:8px 0;
	font-weight:normal;
	line-height:16px;
}
.ft_ph_email {
	float:left;
	font-family:'Open Sans', sans-serif;
	font-size:12px;
	color:#fff;
	margin:0;
	padding:28px 0 0;
	font-weight:normal;
}
.ft_ph_email a {
	color:#fff;
	text-decoration:none;
}
.ft_ph_email {
	color:#fff;
	text-decoration:none;
}
.ft_ph_email .box {
	float:left;
	width:260px;
	margin:5px 0 0;
	clear:both;
}
.ft_ph_email .box img {
	float:left;
	margin-right:8px;
}
.copy {
	float:right;
	width: 50%;
}
.copy img {
	float:right;
	margin: 8px 0 3px;
    width: 30%;
}
.copy p {
	font-family:'Open Sans', sans-serif;
	font-size:12px;
	color:#fff;
	margin:0;
	padding:0;
	font-weight:normal;
	clear:both;
	text-align: right;
}
/* /////////////// INNER PAGES /////////////// */

/****** HOT WATER > ELECTRIC *******/
.inn_ban {
	width:1000px;
	margin:0 auto;
}
.inn_ban img {
	float:left;
	width:100%;
}
.bread_crumb {
	width:100%;
	font-family:'Open Sans', sans-serif;
	font-size:11px;
	color:#555;
	margin:0;
	padding:8px 0 0;
	font-weight:normal;
}
.bread_crumb a {
	color:#2aa9e0;
	text-decoration:none;
}
.benefits_box {
	width:100%;
	margin-top:30px;
	background:#f4f4f4;
	box-shadow: 0 1px 0 #aaaaaa, 0 2px 2px #cccccc inset;
	padding-bottom:8px;
}
.benefits_box h5 {
	font-family:'Open Sans', sans-serif;
	font-size:15px;
	color:#2e3790;
	margin:0;
	padding:8px 0 0;
	line-height:20px;
	font-weight:700;
}
.benefits_box ul {
	float:left;
	width:355px;
	list-style:none;
	margin:0 10px;
	padding:0;
}
.benefits_box ul.rt {
	margin:0;
}
.benefits_box li {
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	color:#555555;
	margin:4px 0;
	padding:0 0 0 14px;
	line-height:20px;
	background:url(./images/list_icon.jpg) no-repeat 0 6px;
}

/****** ABOUT US > TESTIMONIALS *******/
.indiv_testim {
	background:#ebf7fd;
	margin-top:20px;
	box-shadow: 0 1px 0 #aaaaaa, 0 2px 2px #b8e5fb inset;
}
.indiv_testim .tm_box {
	padding:10px;
}
.indiv_testim .tm_box img {
	float:left;
	margin-right:10px;
	margin-top:4px;
}
.indiv_testim .tm_box .tmtxt {
	float:left;
	width:665px;
}
.indiv_testim .tm_box .tmtxt p {
	font-family:'Open Sans', sans-serif;
	font-size:14px;
	color:#555555;
	margin:0;
	padding:0 0 10px;
	line-height:22px;
}
.indiv_testim .name1 {
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	color:#1f1f8f;
	margin:0;
	padding:5px 8px;
	line-height:18px;
	font-weight:700;
	background:#dcf3fe;
	clear:both;
	text-align:right;
}
.indiv_testim .name span {
	font-weight:normal;
	padding-left:5px;
}
.indiv_testim.cpbox {
	background:#f4f4f4;
	box-shadow: 0 1px 0 #aaaaaa, 0 2px 2px #cccccc inset;
}
.indiv_testim .name2 {
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	color:#1f1f8f;
	margin:0;
	padding:5px 8px;
	line-height:18px;
	font-weight:700;
	background:#eaeaea;
	clear:both;
	text-align:right;
}

/****** ABOUT US > WHY US *******/
.indiv_cont_box {
	background:#f7f7f7;
	box-shadow: 0 1px 0 #aaaaaa, 0 2px 2px #e9e9e9 inset;
	padding:10px;
	margin-top:24px;
}
.indiv_cont_box.box2 {
	background:none;
	box-shadow: none;
	padding:0;
}
.indiv_cont_box .Limg {
	float:left;
	margin-right:10px;
}
.indiv_cont_box .Rimg {
	float:right;
	margin-left:10px;
}
.indiv_cont_box p {
	font-family:'Open Sans', sans-serif;
	font-size:14px;
	color:#555555;
	margin:0;
	padding:0;
	line-height:22px;
}

/****** CONTACT US *******/
.add_box {
	width:100%;
	padding:20px 0 0;
}
.pt1 {
	float:left;
}
.pt1 a {
	color:#555555;
	text-decoration:none;
}
.add_box img {
	float:left;
	margin:2px 8px 0 0;
}
/* ***************************
     Testimonials Widget
*************************** */
#pix_testimonials_widget-4 {
	background:#f4f4f4;
	margin-bottom:18px;
	box-shadow: 0 1px 0 #aaaaaa, 0 2px 2px #cccccc inset;
}
#pix_testimonials_widget-4 .widget-title {
	background:url(./images/sub_headbg.jpg) repeat-x;
	font-family:'Open Sans', sans-serif;
	font-size:16px;
	color:#fff;
	margin:0;
	padding:7px 10px 16px;
	font-weight:700;
	line-height:20px;
	text-transform:uppercase;
}
#pix_testimonials_widget-4 .pixelovely_testimonial {
	padding:10px;
}
#pix_testimonials_widget-4 .pixelovely_testimonial .testim_box img {
	float:left;
	margin-right:10px;
	margin-top:4px;
}
#pix_testimonials_widget-4 .pixelovely_testimonial .testim_box .ptxt {
	float:left;
	width:165px;
}
#pix_testimonials_widget-4 .pixelovely_testimonial .testim_box .ptxt p {
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	color:#555555;
	margin:0;
	padding:0;
	line-height:18px;
}
#pix_testimonials_widget-4 .pixelovely_testimonial .testim_box .name {
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	color:#1f1f8f;
	margin:0;
	padding:8px 0;
	line-height:18px;
	font-weight:700;
}
#pix_testimonials_widget-4 .pixelovely_testimonial .testim_box .name span {
	font-weight:normal;
	padding:0 5px;
}

/* **************
     CLEARFIX
************** */
.clearfix:after {
	visibility:hidden; 
	display:block; 
	font-size:0; 
	content:" "; 
	clear:both; 
	height:0;
}
.clearfix {
	display:inline-block;
}
.clearfix {
	display:block; 
	zoom:1;
}
/* ================= MAIN MENU ==================== */
#requestquote-3 .widget-title {
    background: url("./images/sub_headbg.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    color: #fff;
    font-family: 'Open Sans',sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
    margin: 0;
    padding: 7px 10px 16px;
    text-transform: uppercase;

    font-size: 13px;
    line-height: 14px;
    padding: 5px 10px 16px;
}
#requestquote-2 .widget-title { 
    font-size: 13px !important;
    line-height: 14px !important;
    padding: 5px 10px 16px !important;
}
#requestquote-3{
    background: none repeat scroll 0 0 #f4f4f4;
    box-shadow: 0 1px 0 #aaaaaa, 0 2px 2px #cccccc inset;
    margin-bottom: 18px;
}
.g-quality {
	padding-left:160px;
}

.primary-navigation.toggled-on .nav-menu {
	display: block;
	margin:0;
	padding:0;
	list-style:none;
	background:#2e3790;
}

.primary-navigation a {
	padding: 7px 0;
	  color: #fff;
    display: block;
    font-family: 'Open Sans',sans-serif;
    font-size: 14px;
    font-weight: 700;
    line-height: 20px;
    margin: 4px 2px 2px;
    padding: 5px 19px;
    text-decoration: none;
    text-transform: uppercase;
}

/* Secondary Navigation */

.secondary-navigation {
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	font-size: 12px;
	margin: 48px 0;
}

.secondary-navigation a {
	padding: 9px 0;
}

.menu-toggle {
	background: #2e3790;
	/*background-color: #000;
	border-radius: 0;*/
	cursor: pointer;
	font-size: 1.2em;
	height: 38px;
	margin: 0;
	overflow: hidden;
	padding: 0;

	text-align: center;
	color: #fff;
	
	width: 100%;
	border:none;
}

/* Primary Navigation */

.primary-navigation {
	width: 1000px;
	height:45px;
    margin: 0 auto;
    padding: 0;
    text-transform: uppercase;
    
	}
	.primary-navigation .nav-menu {
		border-bottom: 0;
		display: block;
		margin: 0 auto;
		padding:0 0 16px;
		width: 1000px;
	}
	.primary-navigation .nav-menu ul {
		list-style:none;
		margin:0 0 0 2px;
		padding:0;
	}

	.primary-navigation .menu-toggle {
		display: none;
		padding: 0;
	}
	.primary-navigation li {
		border: 0;
		display: inline-block;
		position: relative;
		background: url("images/menu_space.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    	float: left;
	}

	.primary-navigation a {
		/*display: inline-block;*/
		white-space: nowrap;
	}

	.primary-navigation ul ul {
		background-color: #2e3790;
		float: left;
		margin: 0 0 0 2px;
		position: absolute;
		top: 34px;
		left: -999em;
		z-index: 99999;
		padding:0;
	}

	.primary-navigation li li {
		border: 0;
		display: block;
		height: auto;
		line-height: 1.0909090909;
		background:none;
		border-top:1px solid #1b2370;
	}

	.primary-navigation ul ul ul {
		left: -999em;
		top: 0;
	}

	.primary-navigation ul ul a {
		/*padding: 18px 12px;*/
		white-space: normal;
		width: 176px;
		font-weight:normal !important;
		margin:0 !important;
		text-transform:none;
	}

	.primary-navigation li:hover > a,
	.primary-navigation li.focus > a {
		background-color: #eb2227;
		color: #fff;
		 font-size: 14px;
    	font-weight: 700;
    	line-height: 20px;
    	margin: 4px 2px 2px;
   		padding: 5px 19px;
	}

	/*.primary-navigation ul ul a:hover,
	.primary-navigation ul ul li.focus > a {
		background-color: #eb2227;
		 font-size: 14px;
    font-weight: 700;
    line-height: 20px;
    margin: 4px 2px 2px;
    padding: 5px 19px;
		
	}*/

	.primary-navigation ul li:hover > ul,
	.primary-navigation ul li.focus > ul {
		left: auto;
	}

	.primary-navigation ul ul li:hover > ul,
	.primary-navigation ul ul li.focus > ul {
		left: 100%;
	}

	.primary-navigation .menu-item-has-children > a,
	.primary-navigation .page_item_has_children > a {
		padding-right: 19px;
	}

	.primary-navigation .menu-item-has-children > a:after,
	.primary-navigation .page_item_has_children > a:after {
		-webkit-font-smoothing: antialiased;
		content: "\f502";
		display: inline-block;
		font: normal 8px/1 Genericons;
		position: absolute;
		right: 10px;
		top: 18px;
		vertical-align: text-bottom;
	}

	.primary-navigation li .menu-item-has-children > a,
	.primary-navigation li .page_item_has_children > a {
		padding-right: 20px;
		width: 168px;
	}

	.primary-navigation .menu-item-has-children li.menu-item-has-children > a:after,
	.primary-navigation .menu-item-has-children li.page_item_has_children > a:after,
	.primary-navigation .page_item_has_children li.menu-item-has-children > a:after,
	.primary-navigation .page_item_has_children li.page_item_has_children > a:after {
		content: "\f501";
		right: 8px;
		top: 20px;
	}




@media screen and (max-width:980px) {
.header {
	width:98%;
}
.logo {
	width:26.3%;
}
.top_rgt {
	width:40%;
}
.rgt_box {
	width:100%;
}
.main_menu {
	height:auto;
}
.primary-navigation .nav-menu {
	width: 100%;
	float:left;
	display:none;
}
.primary-navigation {
	width: 100%;
	height:auto;
}
.primary-navigation .nav-menu {
	width: 100%;
	float:left;
	display:none;
	position:absolute;
	z-index:9999;
}
.primary-navigation li {
	display: inline;
    	float: none;
}
.primary-navigation .menu-toggle {
	/* display: block; */
	font-size: 1.2em;
	text-transform: uppercase;
}
.primary-navigation ul ul {
	float: none;
	position:static;
	top: 0;
	left: 0;
	z-index: 99999;
}
.primary-navigation ul ul a { width: auto; }
.main_menu { background: #2e3790;}

.quake-slider-wrapper {
    width: 100% !important;
	height:350px;
}
.quake-slider {
    width: 100% !important;
    height: auto;
}
.quake-nav {
    width: 100% !important;
}
.cont_wrap {
	width:95%;
}
.lt_cloumn {
	width:70%;
	padding-right: 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.offer_box {
    margin-right: 3%;
    width: 24%;
}
.offer_box img {
    width: 100%;
}
.cnt_cont_box {
	width:70%;
}
.why_choose_us ul {
	width:45%;
}
.why_choose_us ul.rt {
	width:45%;
	margin-left:10px;
}
.call_now {
	width:95%;
}
.rt_cloumn {
	width:30%;
}
.testim_box .ptxt {
    width: 100%;
}
.request_a_call .inp {
	width:90%;
}
.request_a_call .message {
	width:90%;
}
.service_brand {
	/* width:98%; */
}
.service_brand .ser_head h3 {
	width:100%;
}
.footer {
	width:95%;
	padding-bottom: 10px;
}

.indiv_testim .tm_box .tmtxt {
	width:80%;
}
.one_box { min-height: 230px; }
.one_box > img { float: none; display: block; margin: 0 auto; padding: 8px; }
.one_box .rtxt {
	width:100%;
	padding: 2px 10px;
}
.inn_ban {
	width:100%;
}
.benefits_box ul {
    width: 35%;
}
.search_box {
	margin-bottom:10px;
}

}
@media screen and (max-width:650px) {
.header .logo { width: 100% !important; }
.logo {
	width:auto;
	float:none;
	text-align:center;
}
.top_rgt {
	max-width: 100%;
	width:100%;
}
.top_rgt .call_us {
	float: none;
	width: 100%;
	text-align: center;
}
.top_rgt .call_us img { float: none; }
.top_rgt .call_us p { float: none; }
.top_rgt .email-ID { text-align: center; float: none; width: 100%; }
.top_rgt .email-ID img { float: none; }
.top_rgt .search_box { width: 100%; float: none; }
.top_rgt .social_link { display: none; }
.lt_cloumn {
	width:100%;
}
.lt_cloumn.home { padding-top: 0px !important; }
.cont_wrap { padding-top: 0px !important; }
.offer_box {
    margin-right: 0;
    width: 100%;
}
.offer_box img {
    width: 40%;
	margin:0 3% 10%;
}
.cnt_cont_box {
	width:100%;
}
.why_choose_us ul {
	width:98%;
}
.why_choose_us ul.rt {
	width:98%;
	margin-left:10px;
}
.rt_cloumn {
	width:100%;
}
.one_box {
	width:100% !important;
	margin-right:0;
	min-height: 220px;
}
.one_box .rtxt {
	width:100% !important;
}
.one_box .rtxt p { min-height: 0; }
.one_box .rtxt
.benefits_box ul {
    width: 95%;
}
.benefits_box ul.rt {
	margin-left:10px;
}
.ft_add {
	width:100%;
	margin-right:0;
}
.ft_ph_email .box {
	width:100%;
}
.copy { text-align: right; }
.copy img {
	width:100%;
}
.copy img {
	width:auto;
	float:none;
}
}
@media screen and (max-width:480px) {
.call_us {
	width:100%;
}
.email-ID {
	width:100%;
}
.one_box .rtxt {
	width:60%;
}
.call_now {
	width:90%;
}
.g-quality {
	padding-left:10px !important;
}
}



	

@media screen and (max-width: 660px) {

	
}
#ajaxsearchlitewidget-2 h1 { margin:0; padding:0;}

/*=========== 24 SEP 2014 ============ */
#cff .cff-item {
    background: #ebf7fd !important;
    border-bottom: none !important;
    box-shadow: 0 1px 0 #aaaaaa, 0 2px 2px #b8e5fb inset !important;
    clear: both;
    float: left;
    margin: 0 0 18px !important;
    padding: 10px !important;
    width: 98%;
}
#facebook .pam {
    background: #ebf7fd !important;
    border-bottom: none !important;
    box-shadow: 0 1px 0 #aaaaaa, 0 2px 2px #b8e5fb inset !important;
    clear: both !important;
    float: left !important;
    margin: 0 0 18px !important;
    padding: 10px !important;
    width: 98% !important;
}

/*////////// BLOG 7 Aug 2014 //////////*/
.indiv_post {
	width:736px;
	float:left;
	margin-bottom:20px;
	padding-top:20px;
	padding-bottom:20px;
	border-bottom: 1px dashed #e3e2e2;
}
indiv_post img {
    background-color: #ECFBFF;
    border: 1px solid #A6E9FF;
    float: left;
    margin-right: 20px;
    padding: 7px;
}
.indiv_post .Limg {
    background-color: #f3f3f3;
    border: 1px solid #e3e2e2;
    float: left;
    margin-right: 20px;
    padding: 7px;
	width:200px;
}
.indiv_post .Limg img{
	width:100%;
	float:left;
}
.indiv_post .Limg.img1 {
	width:350px;
}
.rgt_ptxt {
	width:500px;
	float:left;
}
.indiv_post .title {	
    font-family:'Open Sans', sans-serif;
    font-size: 18px;
	color: #2aa9e0;
    font-weight:700;
    line-height: normal;
	margin:-6px 0 0;
	padding:0 0 10px;
}
.indiv_post .title a {
	font-family:'Open Sans', sans-serif;
    font-size: 18px;
	color: #076324;
	font-weight:normal;
	margin:0;
	padding:0;
	text-decoration:none;
}
.indiv_post p {
	font-family:'Open Sans', sans-serif;
    font-size: 14px;
	color: #555555;
    line-height: 20px;
    margin-bottom: 10px;
	padding:0;
}
.post_more {
    margin:10px 0 0;
	float:left;
}
.post_cate {
	background: #f4f4f4;
    box-shadow: 0 1px 0 #aaaaaa, 0 2px 2px #cccccc inset;
    margin-bottom: 18px;
	font-family:'Open Sans', sans-serif;
	font-size: 13px;
    color: #a0a0a0;
}
.post_cate ul {
	list-style:none;
	margin:0;
	padding:5px 12px;
}
.post_cate li {
    border-bottom: 1px dotted #bdbdbd;
    margin-bottom: 10px;
	padding:0 0 4px;
}
.post_cate li a {
	font-family:'Open Sans', sans-serif;
	font-size: 13px;
    color: #555555;
    font-weight: normal;
    line-height: 20px;
    margin: 10px 0 0;
    padding: 0;
    text-decoration: none;
}
.post_cate li a:hover {
    color: #eb2227;

}

.indiv_post .alignleft
{
background-color: #f3f3f3;
border: 1px solid #e3e2e2;
float: left;
margin-right: 20px;
padding: 7px;
/*width: 200px;	*/
}

.lt_cloumn h1.entry-title a
{
font-family: 'Open Sans', sans-serif;
font-size: 18px;
color: #2aa9e0;
font-weight: 700;
line-height: normal;
margin: -6px 0 0;
padding: 0 0 10px;	
}

.lt_cloumn .entry-meta
{
	display:none;
}


.lt_cloumn .more-link
{
	background: url(./images/read_more_btn.jpg) no-repeat 1px -3px;
margin-top: 15px;
float: left;
width: 89px;
text-indent: -1000px;

}

#recent-posts-2 .widget-title{
width: 92%;
font-family: 'Open Sans', sans-serif;
font-size: 16px;
color: #fff;
margin: 0;
padding: 7px 10px 16px;
font-weight: 700;
line-height: 20px;
text-transform: uppercase;
background: url(./images/sub_headbg.jpg) repeat-x;
}

#recent-posts-2 ul li a{
	width:100%;
	float:left;
}

/* BM EDITS AND FIXES Nov 2014
************************************************************************************************************/
/* also some updates in content above */

.service_brand .ser_head h3{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
body #wprmenu_menu.wprmenu_levels ul li a{
	float: none;
}
body #requestquote-2 .widget-title{
	background: url(http://www.northernbeacheshotwater.com.au/wp-content/themes/twentyfourteen/images/sub_headbg.jpg) repeat-x;
	-webkit-background-size: auto 100%;
	-moz-background-size: auto 100%;
	-o-background-size: auto 100%;
	background-size: auto 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
}
/* bug fix for iOS, weird thing where display block needs to be applied after the JS, otherwise it won't display correctly. Hence the attr selector (it's applied by JS) */
ul.showbiz-drag-mouse{ width: 100%; }
.showbiz ul li[style*="width"]{ display: block; }

